/* GENERAL */
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4D4D4D;
	margin: 0;
	padding: 0;
	line-height:1.2em;
}
img {
	border: 0;
}

h1 {
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#4D4D4D;
	display:inline;
}
h2 {
	font-size:16px;
	margin-top:0px;
	margin-bottom:15px;
	letter-spacing:-1px;
	font-family:Arial, Helvetica, sans-serif;
}

/* layout */
#all {
	width:800px;
	margin:0px auto 0px auto;
}
#container {
	width:800px;
	float:left;
	border:1px solid #DCDDDE;
	margin-top:3px;
}
/*HEADER*/
#header {
	width:800px;
	height:68px;
	background-color:#ffffff;
	}
	#logo {
		margin-left:10px;
		width:83px;
		float:left;
		}
	#search {
		width:450px;
		margin-top:20px;
		margin-right:10px;
		float:right;
		background-color:#ffffff;
		}
	#search select {
       background-color: #ececec;
       /*border:1px solid #003366;*/
       margin-right:1px;
    }
    #search input.text {
      background-color:#ececec;
     /* border:1px solid #003366;*/
      margin-right:3px;
    }
/* meniu */
#nav-meta {
  width:800px;
  background-image:url(../images/bgmenu.gif);
}
     #nav-meta ul {
       margin: 0;
       padding: 0 0 0 3px;
       font-size: 11px;
       text-align: left;
       line-height:25px;
     }
     #nav-meta li {
       display: inline;
       margin: 0;
       padding: 0;
     }
    #nav-meta a {
       margin-left: 4px;
       margin-right: 4px;
       font-family:Arial,Helvetica, sans-serif;
       font-size:11px;
       padding-left: 6px;
       padding-right: 6px;
       padding-top: 6px; 
       padding-bottom: 6px;
       background: transparent;
       color: #ffffff;
       text-decoration:none;
    }
    #nav-meta a:hover {
       text-decoration: none;
       background-color:#cf7205;
    }
 #title{
    width:800px;
    margin-top:10px;
 }
   #text-title{
      font-family:Arial,Helvetica,sans-serif;
      font-size:12px;
      color:#666666;
      text-align:right;
      margin-right:10px;
      padding-left:2px;
      padding-right:2px;
      margint-top:2px;
    }
      #text-tile a,a:hover,a:visited,a:link{
      font-family:Arial,Helvetica, sans-serif;
      font-size:12px;
      color:#cf7205;
      padding-left:2px;
      padding-right:2px;
      text-decoration:underline;
      }
    #lin{
       width:780px;
       text-size:1px;
       line-height:1px;
       margin-top:2px;
       background-image:url(../images/bghrt.gif);
       background-repeat:repeat-x;
       margin-left:10px;
       margin-right:10px;
    }
/* CONTENT */
 #content{
  width:800px;
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
 }
     #content a.folder,a.folder:link,a.folder:visited{
       font-family:Arial,Helvetica,sans-serif;
       font-size:11px;
       color:#666666;
       text-decoration:none;
     }
     #content a.folder:hover{
       color:#006699;
     }
     #content table.hfolders td{
       height:30px;
       text-align:left;
     }
/******************************************************************/
table.items{
 margin-bottom:5px;
 background-color:#ececec;
}
td.title_item{
 background-color:#cc9933;
 text-align:left;
}
td.title_sponsor_item{
 background-color:#cf7205;
 text-align:left;
}
a.text_title_item,a.text_title_item:link,a.text_title_item:hover,a.text_title_item:visited{
   color:#000000;
   font-weight:bold;
   padding-left:10px;
   text-decoration:none;
}
td.viewed_item{
 background-color:#666666;
 text-align:right;
}
.text_viewed{
   color:#ffffff;
   padding-right:5px;
   line-height:20px;
  }
td.desc_item{
  text-align:left;
  background-color:#ffffff;
}
p.text_desc{
   margin-left:4px;
   margin-right:4px;
   color:#000000;
   line-height:19px;
 }
td.footer_item{
 align:left;
 border-top:1px dotted #003366;
 background-color:#ffffff;
}
ul.list_foot{
   margin: 0;
   padding: 0 0 0 5px;
   font-size: 11px;
   text-align: left;
   line-height:20px;
  }
li.item_foot{
   display:inline;
   padding-right:3px;
 }
a.pag,a.pag:hover,a.pag:link,a.pag:visited{
 color:#cc9933;
}
.pagi{
 color:#003366;
}
#paggingt,#paggingb{
 width:780px;
 margin-left:10px;
 margin-bottom:3px;
 margin-top:3px;
 text-align:left;
}
/**************************************************************/  
/**********************************************************details item*/
label.label_i{
 font-weight:bold;
}
td.details_i{
 text-align:left;
 border-bottom:1px solid #003366;
 border-right:1px solid #003366;
}
td.download{
 text-align:right;
 border-top:1px solid #003366;
 border-left:1px solid #003366;
}
/**********************************************************************/ 
/************************************************************form add script*/
td.label_add{
 font-weight:bold;
 text-align:right;
}
td.add{
 border-top:1px dotted #cf7205;
 text-align:right;
}
label.error{
 margin-left:3px;
 color:#cf7205;
}
/************************************************************  
/* FOOTER */
 #footer{
   width:800px;
 }
    #text-footer{
      margin-top:3px;
      margin-bottom:3px;
      font-family:Arial,Helvetica,sans-serif;
      font-size:10px;
      color:#cccccc;
      text-align:right;
      margin-right:10px;
    }
    #linf{
       width:780px;
       font-size:1px;
       line-height:1px;
       background-repeat:repeat-x;
       background-image:url(../images/bgmenu.gif);
       margin-left:10px;
       margin-right:10px;
    }